<?xml version="1.0" encoding="utf-8" ?>
<Resources>
	<Fonts BaseDir="Fonts">
		<Font Name="Pacman Big" />
		<Font Name="Pacman Medium" />
		<Font Name="Pacman Small" />
	</Fonts>
	
	<Cursors>
		<Cursor Name="PointerCursor" SystemName="Hand" />
	</Cursors>
</Resources>
